@charset "utf-8";
/* CSS Document */

/** 最新情報共通 **/
.maintitle_bg{
	width:100%;
}
.maintitle_bg .top{
	background:url(../img/border.gif);
	width:100%;
	height:1px;
	font-size:0px;
	line-height:0;
}
.maintitle_bg .bottom{
	background:url(../img/border.gif);
	width:100%;
	height:1px;
	font-size:0px;
	line-height:0;16:11 2015/08/21
}
.maintitle{
	max-width:980px;
	margin:0 auto;
	text-align:center;
	padding-top:5%;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5%;
	position:relative;
	font-size:0px;
	line-height:0;
}
.maintitle .maintitle_left{
	float:left;
	width:20%;
	margin-right:13%;
	margin-top:3%;
}
.maintitle h2{
	float:left;
	width:35%;
}
.maintitle .maintitle_right{
	float:right;
	width:20%;
	margin-top:3%;
}
.contents{
	background:url(/common/img/title_bg.gif);
	width:100%;
}
.contents .right{
	max-width:680px;
	margin:0 auto;
	padding-left:10px;
	padding-right:10px;
	padding-top:7%;
	padding-bottom:10%;
}
.contents .right .icon{
	width:30%;
	text-align:center;
	color:#FFFFFF;
	font-size:0.8em;
	float:left;
	margin-right:2%;
	margin-top:-4px;
	line-height:1;
}
.contents .right .icon .green{
	display:block;
	background-color:#76BB2A;
	padding-top:0.5em;
	padding-bottom:0.5em;
	}
.contents .right .icon .orange{
	display:block;
	background-color:#F15C22;
	padding-top:0.5em;
	padding-bottom:0.5em;
}
.contents .right .date{
	float:left;
	font-size:0.8em;
}

.contents .right h3{
	font-size:1.4em;
	clear:both;
	padding-top:5%;
	padding-bottom:5%;
	border-bottom:1px solid #CDCDCD;
}
.contents .right .img{
	margin-top:5%;
	margin-bottom:5%;
	font-size:0px;
	line-height:0;
}
.contents .right span.red{
	color:#E8001C;
}















